<div class="card">
  <table class="table m-0">
    <tbody>
      <tr *ngFor="let resortForecast of (pinnedResorts$ | async);"
          (click)="navigateToResortDetails(resortForecast.resort.id)">
        <td class="p-1">
          {{resortForecast.resort.name}}
        </td>
        <td class="p-1">
          <sm-weather-main [weather]="getCurrentWeather(resortForecast)"
                           [vertical]="false"
                           size="M"></sm-weather-main>
        </td>
        <td class="p-1">
          <button type="button"
                  class="float-right btn btn-primary btn-xsm"
                  (click)="unpinResort(resortForecast.resort.id)">
            <i class="material-icons md-18">clear</i>
          </button>
        </td>
      </tr>
    </tbody>
  </table>
</div>